import { Component } from '@angular/core';
import { NavController } from '@ionic/angular';

@Component({
  selector: 'app-user-follow',
  templateUrl: './user-follow.component.html',
  styleUrls: ['./user-follow.component.scss']
})
export class UserFollowComponent {
  constructor(private navCtrl: NavController) {
    // 构造函数，用于初始化组件
  }

  goToAddPage() {
    console.log(1)
    // this.navCtrl.navigateForward('/add-page'); // 替换/add-page为你要跳转的页面路径
  }
}
